.main{width:970px;margin:5px auto;}
.stoBlock{border:1px solid #e6e6e6;width:948px;height:174px;margin:10px 0 0 0;padding:10px}
.msPhoto{float:left;height:220px;width:261px}
.msIntro{float:right;height:220px;width:670px;}
.stoName{border-bottom:1px solid #e6e6e6;height:30px}
.msIntro p{text-indent:2em;line-height:24px;text-align:justify;padding:5px 10px 0 10px}
.deteil a{float:right;color:#d5332c}
.thrdLine{width:970px;margin:5px auto}
.leftBlk{width:190px;border:1px solid #e4e4e4;height:220px;padding:10px 5px;float:left}
.msImg{margin:10px auto 5px auto;width:174px;border:1px solid #e4e4e4;padding:2px}

h2{background:url(/studio/Tpl/default/public/imges/ms02_03.png) 0 5px no-repeat;font-size:16px;color:#19779b;padding:0 0 0 15px;width:70px;float:left}
h4{font-size:16px;color:#19779b;width:76px;line-height:30px;float:left;border:1px solid #cae0e8;border-top:2px solid #d2241d;border-bottom:none;padding:0 5px}

.more{float:right;margin:7px 5px 0 0;display:block}
.leftBlk p{text-indent:2em;line-height:22px;text-align:justify;padding:0 5px}
.ulBlk{width:360px;height:240px;margin:0 0 0 10px;}
.ulTit{border-bottom:2px solid #dadada;height:32px}
.ulBlk ul{padding:5px}
.ulBlk ul li{overflow:hidden; white-space:nowrap; -o-text-overflow:ellipsis; text-overflow:ellipsis; padding-left:12px;width:338px;height:24px; line-height:24px;background:url(/studio/Tpl/default/public/imges/ms01_21.png) no-repeat 0 7px;}
.memberLine{width:100%;margin:5px 0}
.member{margin:0 1px;display:inline-block;width:58px;text-align:center;}
.memC{margin-top:5px;}